@charset "utf-8";
/* CSS Document */

#productdetail-img {
	float: left;
	width: 698px;
}
#pro-img-top {
	background-image: url(../images/productdetail-top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
	width: 698px;
}
*:first-child+html .iEMiddle{
display:inline-block;
height:53%;
width:0px;
}

#pro-img-mid {
	background-image: url(../images/productdetail-mid.png);
	background-repeat: repeat-y;
	background-position: center center;
	width: 698px;
	height:270px !important;
	overflow:hidden !important;
	float: left;
	text-align: center;
	
}
#pro-img-bottom {
	background-image: url(../images/productdetail-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 698px;
	float: left;
	height: 15px;
}
#prod-det-box {
	float: left;
	width: 698px;
	margin-top: 13px;
}
.product-img-small {
	float: left;
	width: 163px;
	margin-right: 16px;
}
.product-img-top {
	background-image: url(../images/small-img-top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 10px;
	width: 163px;
	float: left;
}
.product-img-mid {
	background-image: url(../images/small-img-mid.png);
	background-repeat: repeat-y;
	background-position: center center;
	width: 163px;
	height:100px;
	text-align: center;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	

}
.product-img-bottom {
	background-image: url(../images/small-img-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 10px;
	width: 163px;
}
#addcart-bg {
	background-image: url(../images/addcart-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
	height: 94px;
	width: 181px;
	padding: 20px;
}
#addcart-bg p {
	font-size: 16px;
	color: #6f6f6f;
	padding-top: 5px;
	font-weight: bold;
}

.addcart-btn {
	background-image: url(../images/addcart-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 42px;
	width: 186px;
	cursor: pointer;
	margin-left:-3px;
}

/*.addcart-btn {
	background-image: url(../images/addcart-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 38px;
	width: 182px;
	cursor: pointer;
}
*/
#leftcol {
	float: left;
	width: 698px;
}
.rightcol-detail {
	float: right;
	width: 221px;
}
#fastdelivery-box {
	float: right;
	width: 221px;
	margin-top: 5px;
	margin-bottom: 6px;
}
#fastdelivery-top {
	background-image: url(../images/fastdelivery-top.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	height: 66px;
	width: 181px;
	padding: 20px;
}
#fastdelivery-bottom {
	background-image: url(../images/fastdelivery-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 39px;
	width: 221px;
	float: right;
}
#fastdelivery-top p {
	padding-bottom: 5px;
}
#visacard-box {
	width: 221px;
	text-align: center;
	margin-bottom: 6px;
	margin-top:5px;
}
#prod-more-info-box {
	width: 903px;
	padding-left: 20px;
	background-color: #f8f8f8;
	margin-top: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #dfdfdf;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
}
#needassistance {
	float: right;
	width: 220px;
	margin-right: 16px;
	margin-top: 20px;
	margin-bottom: 16px;
}
#moredetail-left {
	float: left;
	width: 650px;
	padding-right: 15px;
}
#needassistance-top {
	background-color: #017fbf;
	width: 190px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 10px;
}
#needassistance-btm {
	background-image: url(../images/needassistance-btm.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 220px;
	float: left;
	height: 11px;
}
#needassistance-top h4 {
	font-size: 18px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#needassistance-top h6 {
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.assis-text-bgsmall {
	background-image: url(../images/assistance-txtbg-small.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 182px;
	margin-right: auto;
	margin-left: auto;
	padding: 2px;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	margin-top: 3px;
	margin-bottom: 10px;
}
#needassistance-top p {
	font-size: 14px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.assis-small-input {
	width: 178px;
	height: 17px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	border: 1px none #FFF;
}
.assis-text-bgbig {
	background-image: url(../images/assistance-txtbg-big.png);
	background-repeat: no-repeat;
	height: 72px;
	width: 182px;
	margin-right: auto;
	margin-left: auto;
	padding: 2px;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	margin-top: 3px;
}
.assis-big-input {
	width: 175px;
	height: 65px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626262;
	border: 1px none #FFF;
}
.assis-btn {
	background-image: url(../images/assistance-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 21px;
	width: 66px;
	float: right;
	margin-top: 10px;
	padding-top: 5px;
	text-align: center;
	color: #6b6b6b;
	font-size: 14px;
	cursor: pointer;
	font-weight: bold;
}
#prod-more-info-btm {
	background-image: url(../images/prod-more-info-btm.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 10px;
	width: 925px;
}

.pro-img-mid img	{ text-align:center !important; }



